format: jb-book
root: infrastructure/index
parts:
- caption: Atmosphere
  chapters:
  - file: atm/ADF
  - file: atm/COMPASS_model_diags
  - file: atm/COMPASS_model_diags_2
  - file: atm/COMPASS_cloud_state
  - file: atm/COMPASS_cloud_microphysics
- caption: Land
  chapters:
  - file: lnd/ILAMB
  - file: lnd/LDF
